<!--
body {
  color: #000;
  background: #fff url(images/redwhite.gif);
  font-size: 90%;
  font-family: 'Comic Sans MS','Times New Roman',Times,serif;
  margin: 0;
}

#list a:link, #list a:visited {font-weight: bold;}

h1 {font-size: 1.75em; text-align: center; margin: .5em 0 1em 0;}
h2 {font-size: 1.35em; text-align: center; margin: 0;}
p {text-align: center;}
em {font: italic normal 12px 'Comic Sans MS','Times New Roman',Times,serif;}

a:link, a:visited {color: #000; background: transparent none;}
a:link:hover, a:visited:hover {color: #f00; background: transparent none; text-decoration: none;}

a:link img, a:visited img {color: #000; background: transparent none; border: 2px solid #000;}
a:link:hover img, a:visited:hover img {color: #f00; background: transparent none; border: 2px solid #f00;}
img.button {color: #000; background: transparent none; border: 2px solid #fff;}
a:link:hover img.button {border: 2px solid #f00;}

.new {color: #0c9; background: #ff6 none;}

#leftCol {
  position absolute;
  top: 0;
  left: 0;
  width: 150px;
  height: 100%;
  text-align: left;
}

#leftCol ul {
  list-style: none;
  margin-top: 2em;
  margin-left: 12px;
  text-indent: 0;
  text-align: left;
}

#leftCol ul li {
  color: #eee; background: transparent none;
  font-weight: bold;
  font-size: 1.5em;
  list-style: none;
  text-indent: 0;
  text-align: left;
}

#leftCol ul li a:link, #leftCol ul li a:visited {color: #000; background: transparent none;}
#leftCol ul li a:link:hover, #leftCol ul li a:visited:hover {color: #eee; background: transparent none;}

.clearfloat {
  clear: both;
}

#main {
  display: block;
  position: absolute;
  top: 0;
  left: 175px;
  text-align: center; /* IE5 hack */
}

#buddies img {
  border-top: 14px ridge #009;
  border-right: 14px ridge #09c;
  border-bottom: 14px ridge #09c;
  border-left: 14px ridge #009;
}

#list, #jim, .spacer {float: left;}

#list {margin-left: 50px;}

#list ul, #list ul li {list-style: none; margin-left: 0; padding-left: 0;}

.spacer {width: 1.5em;}

#copyright {
  display: block;
  position: absolute;
  left: 5px;
  bottom: .5em;
  width: 130px;
  border: 2px dotted #000;
  color: #000; background: #eee none;
  text-align: center;
}

#copyrighttext {
  color: #000; background: transparent none;
  font-size: 11px;
  text-align: center;
}
-->
